<!DOCTYPE html>

<html lang="pt-br" prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb#">

<head>

  <title>O Conjunto de Mandelbrot</title>

  <meta charset="utf-8">

  <meta property="og:email"        content="arkanon@lsd.org.br">
  <meta property="og:locale"       content="pt_BR">
  <meta property="og:title"        content="O Conjunto de Mandelbrot">
  <meta property="og:site_name"    content="O Conjunto de Mandelbrot">
  <meta property="og:description"  content="Renderização do Conjunto de Mandelbrot em HTML5, Canvas e JavaScript">
  <meta property="og:image:alt"    content="Conjunto de Mandelbrot com 10 níveis de iteração">
  <meta property="og:image:type"   content="image/png">
  <meta property="og:image"        content="https://arkanon.gitlab.io/mandelkeks/thumb-1528x800.png">
  <meta property="og:image:width"  content="1528"> <!-- 1.91 -->
  <meta property="og:image:height" content="800">  <!-- 1.00 -->
  <meta property="og:url"          content="https://arkanon.gitlab.io/mandelkeks/readme.html">
  <meta property="og:type"         content="website">
  <meta property="fb:app_id"       content="">
  <meta property="fb:admins"       content="1572373909">

  <link rel="icon"       type="image/svg+xml" href="favicon.svg" sizes="any">
  <link rel="stylesheet" type="text/css"      href="https://fonts.googleapis.com/css2?family=Baskervville&family=Ubuntu:wght@300&display=swap">

  <!-- https://docs.mathjax.org/en/v2.7-latest/config-files.html#common-configurations -->
  <!-- The resource from “https://cdn.jsdelivr.net/npm/mathjax@2/MathJax.js?config=TeX-MML-AM_CHTML” was blocked due to MIME type (“text/plain”) mismatch (X-Content-Type-Options: nosniff). -->
  <script src="https://cdn.jsdelivr.net/gh/mathjax/mathjax@2/MathJax.js?config=TeX-AMS_CHTML" async></script>

</head>

<body>

Técnicas de geração
  Sistema de função iterada (IFS: Iterated Function System)
  Atrator estranho
  Sistema de Lindenmayer (L-System)
  Fractal de fuga no tempo
  Fractal aleatório
  Regra de subdivisão finita

Autossimilaridade
  Autossimilaridade exata
  Quasi-autossimilaridade
  Autossimilaridade estatística
  Autossimilaridade qualitativa
  Escala multifractal

Software
  Fractint
  XaoS
  Kalles Fraktaler
  Electric Sheep

Fractais especiais
  Antena Fractal
  Conjunto de Cantor
    Poeira de Cantor
  Conjunto de Mandelbrot
    Conjunto de Julia
    Conjunto de Multibrot
    Conjunto de Multi-Julia
    Conjunto de Mandelbar
    Mandelbox
    Mandelbulb
    Ponto de Misiurewicz
  Curva de Cesàro
  Curva de De Rham
  Curva de Gosper
  Curva de Hilbert
  Curva de Koch
  Curva de Lévy
  Curva de Moore
  Curva de Peano
  Curva de Sierpiński
    Triângulo de Sierpiński
    Pirâmide de Sierpiński
  Tapete de Sierpiński
    Esponja de Menger
    Cubo de Jerusalem
  Curva de Takagi
  Curva do Dragão
  Fractal de Lyapunov
  Fractal de Newton
  Fractal de Rauzy
  Fractal de Vicsek
  Fractal do Navio Queimando
  Função Ponto de Interrogação de Minkowski
  Função de Weierstrass
  Ilha de Gosper
  Junta de Apolônio
  Régua T
  Samambaia de Barnsley
  Voo de Lévy
  Árvore H
  Árvore Pitagórica

Fractais na natureza
  Figura de Lichtenberg
  Folha de samambaia
  Brócolis romanesco
  Árvore
  Náutilo
  Floco de neve
  Relâmpago
  Cristal de bismuto
  Vaso sanguíneo
  Nuvem
  Costa marítima

Teoria do Caos
  Efeito Borboleta
  Atrator
  Atrator de Lorenz
  Atrator de Rössler

Fractal
Recursão x Repetição
Geometria fractal
Dimentão fractal
  Dimensão de Hausdorff
Arte fractal
  Fractal Fabergé
  Jogo do Caos
Música fractal

29 padrões fractais hipnotizantes encontrados na natureza <https://www.mdig.com.br/?itemid=30380>

http://fractalmusicmachine.com/
http://math.univ-toulouse.fr/~cheritat/wiki-draw/index.php/Mandelbrot_set

https://upload.wikimedia.org/wikipedia/commons/5/56/Cantor_set_in_seven_iterations.svg
https://upload.wikimedia.org/wikipedia/commons/6/6f/How_to_make_Koch_curve.svg
https://upload.wikimedia.org/wikipedia/commons/f/fa/Box_or_Vicsek_Fractal_4-iterations.svg
https://upload.wikimedia.org/wikipedia/commons/d/d9/KochFlake.svg
https://upload.wikimedia.org/wikipedia/commons/1/18/Pythagoras_tree_1_1_12_Jet.svg
https://upload.wikimedia.org/wikipedia/commons/e/ec/LsystemTree.svg
http://xahlee.info/math/i/Hilbert_curve.svg

  \(
     \left \{
     \begin{array}{l}
       z_0 = 0 \\
       z_{n+1} = z_n^2 + c
     \end{array}
     \right .
  \)

</body>

</html>
